@charset "utf-8";
/*武漢肺炎防疫宣導*/
.cdc-fixed{
	position:fixed;
	top:15%;
	right:10px;
	z-index: 1000;
}
.cdc-fixed img{
	width:50px;
	opacity: 0.85;
}
@media (min-width: 600.99px){
	.cdc-fixed {
		position: fixed;
		top: 10%;
		right: 5px;
		z-index: 1000;
	}
	.cdc-fixed img {
		width: 65px;
		opacity: 0.85;
	}
}
	
